Bug 250385 - Delete button should not be sensitive for remote queues
Summary: Delete button should not be sensitive for remote queues
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 250384
Blocks: F7Update
TreeView+ depends on / blocked
 
Reported: 2007-08-01 09:36 UTC by Tim Waugh
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.7.63.3-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-04 22:10:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2007-08-01 09:36:01 UTC
+++ This bug was initially created as a clone of Bug #250384 +++

Description of problem:
When a remote queue is selected, the Delete button should not be sensitive. 
Possibly the Copy button should not be sensitive; more investigation required.

Version-Release number of selected component (if applicable):
system-config-printer-0.7.70-2.fc8

How reproducible:
100%

Steps to Reproduce:
1.Click on a remote queue
2.Click the Delete button
  
Actual results:
Appears to delete remote queue (doesn't in fact do this).

Expected results:
Delete button should be insensitive.

Comment 1 Tim Waugh 2007-08-06 12:56:58 UTC
Fixed in SVN.

Comment 2 Fedora Update System 2007-08-10 22:21:01 UTC
system-config-printer-0.7.63.3-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2007-09-04 22:10:31 UTC
system-config-printer-0.7.63.3-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.